from enum import Enum


class BulkBagDtoPacketFormat(str, Enum):
    E = "E"
    E_BAG = "E_BAG"
    E_PALLET = "E_PALLET"
    G = "G"
    G_BAG = "G_BAG"
    G_PALLET = "G_PALLET"
    MIXED = "MIXED"
    P = "P"
    P_BAG = "P_BAG"
    P_PALLET = "P_PALLET"

    def __str__(self) -> str:
        return str(self.value)
